#pragma once
#include "afxwin.h"


// CLocalRecord 对话框

class CLocalRecord : public CDialog
{
	DECLARE_DYNAMIC(CLocalRecord)

public:
	CLocalRecord(CRect rcWnd, CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CLocalRecord();

// 对话框数据
	enum { IDD = IDD_DLG_LOCALRECORD };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

private:
	CRect m_rcClient;
	CStatic m_ctlGroup;
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedBtnStart();
	afx_msg void OnBnClickedBtnStop();
	afx_msg void OnBnClickedBtnLoad();
	CEdit m_ctlSavePath;
	CComboBox m_ctlCBSiglTmLen;
	CComboBox m_ctlCBTotlTmLen;
	CButton m_ctlCKReal;
	CButton m_ctlCKInput;
	afx_msg void OnBnClickedCkRealrecord();
	afx_msg void OnBnClickedCkInputrecord();
	virtual BOOL PreTranslateMessage(MSG* pMsg);
};
